Quikrbox User app - Bug #7156

If there is no internet connection then show proper error message on screen with logo No internet
connection when user try to use or open the app

07/11/2023 12:20 PM - priyanka Sharma

Status: Closed Start date: 07/11/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 07/11/2023 12:21 PM - priyanka Sharma

- Subject changed from If there is no internet connection then show proper error message on screen with logo No internet connection . to If there is no
internet connection then show proper error message on screen with logo No internet connection when user try to use or open the app

#2 - 07/14/2023 10:20 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 07/18/2023 03:48 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 07/19/2023 08:58 PM - Himanshu khare

- Status changed from Reopened to Resolved

#5 - 01/08/2024 12:54 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!
